.boxshadow {
  -webkit-box-shadow: 1px 2px 3px 4px #ccc;  /* Safari 3-4, iOS 4.0.2 - 4.2, Android 2.3+ */
  -moz-box-shadow:    1px 2px 3px 4px #ccc;  /* Firefox 3.5 - 3.6 */
  box-shadow:         1px 2px 3px 4px #ccc;  /* Opera 10.5, IE 9, Firefox 4+, Chrome 6+, iOS 5 */
}


.nicegradient { 
padding:20px;
background-image: -ms-linear-gradient(top, red 0%, black 100%);
background-image: -moz-linear-gradient(top, red 0%, black 100%);
background-image: -o-linear-gradient(top, red 0%, black 100%);
background-image: -webkit-gradient(linear, left top, left bottom, 
color-stop(0, red), color-stop(1, black));
background-image: -webkit-linear-gradient(top, red 0%, black 100%);
background-image: linear-gradient(to bottom, red 0%, black 100%);
 }



.hover_image:hover {text-decoration: none} /* Optional (avoid undesired underscore if a is used as wrapper) */
.hide {display:none}
/* Do the shift: */
.hover_image:hover img:first-child{display:none}
.hover_image:hover img:last-child{display:inline-block}
